<?php

namespace App\Http\Controllers\ApiKey;

use App\Http\Controllers\Controller;
use App\Models\ApiKey\ApikeyModel;
use Illuminate\Http\Request;

class ApikeyContoller extends Controller
{
    //

    public function getApiKey()
    {
        return response()->json(['apikey'=>ApikeyModel::all()]);
    }
}
